<mat-toolbar color="accent">
  <mat-toolbar-row>
    <a class="title" routerLink="/">
      PredictX Challenge / {{ (config$ | async)?.adminName }}
    </a>
  </mat-toolbar-row>
</mat-toolbar>

<div class="container app-container">
  <router-outlet></router-outlet>
</div>